# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: horizon/activate_vhost
Type: boolean
Default: false
_Description: Activate Dashboard and disable default VirtualHost?
 The Apache package sets up a default web site and a default page, configured
 in /etc/apache2/sites-available/000-default.conf.
 .
 If this option is not selected, Horizon will be installed using /horizon
 instead of the webroot.
 .
 Choose this option to replace that default with the OpenStack Dashboard
 configuration.

Template: horizon/use_ssl
Type: boolean
Default: true
_Description: Should the Dashboard use HTTPS?
 Select this option if you would like Horizon to be served over HTTPS only,
 with a redirection to HTTPS if HTTP is in use.
